## cciss-vol-status 1.06

=== debian/changelog ===
cciss-vol-status (1.06-1~lucid1) lucid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Thu, 30 Jun 2011 08:36:39 +0000

cciss-vol-status (1.06-1) unstable; urgency=low

  * New upstream release (Closes: #568415)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.3
  * Fix lintian warnings by adding ${misc:Depends}

 -- Christian Hofstaedtler <ch+debian-packages@zeha.at>  Thu, 04 Feb 2010 18:39:28 +0000

cciss-vol-status (1.03-1) unstable; urgency=low

  * Initial release (Closes: #496788)

 -- Christian Hofstaedtler <ch+debian-packages@zeha.at>  Wed, 27 Aug 2008 17:52:21 +0200
