## cciss-vol-status 1.09

=== debian/changelog ===
cciss-vol-status (1.09-1) unstable; urgency=low

  * New Upstream release 1.09
    * Drop patch fix-strnlen-missing-arg, fixed upstream
  * Bump Standards-Version to 3.9.2
  * Rebuild autotools build system on build, so we don't Depend: on obsolete
    automake1.10
  * Add cron.daily example (Closes: #597573)
  * Set VCS Fields in debian/control
  * Update Package description
  * Remove empty /usr/sbin directory
  * fix example installation
  * Do not install useless README
  * Update Maintainer email address

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Thu, 02 Jun 2011 18:09:06 +0200
