## cciss-vol-status 1.10

=== debian/changelog ===
cciss-vol-status (1.10-1) unstable; urgency=low

  * Imported Upstream version 1.10
    * Remove local patch 'device_ids'
    * Remove local patch 'allow_short_persnickety_option'

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Fri, 24 Aug 2012 13:12:48 +0200

cciss-vol-status (1.09-3) unstable; urgency=low

  * Add new hardware IDs for HP G8 servers. (Closes: #680310)
  * Bump Standards-Version to 3.9.3.
  * Build with debhelper 9, to import dpkg buildflags.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Tue, 24 Jul 2012 23:22:06 +0200

cciss-vol-status (1.09-2) unstable; urgency=low

  * Switched to minimal rules file, to fix lintian warning
    debian-rules-missing-recommended-target.
  * Reformatted debian/copyright. Also fixes lintian pedantic check
    copyright-refers-to-symlink-license.
  * Add patch so the short form of the --persnickety is accepted.

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 29 Aug 2011 01:23:05 +0200
