=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Christian Hofstaedtler <christian@hofstaedtler.name>
-Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.11
+Build-Depends: debhelper (>= 9), autotools-dev, autoconf, automake1.11
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://cciss.sourceforge.net/
 Vcs-Browser: http://github.com/zeha/cciss-vol-status/
 Vcs-Git: git://github.com/zeha/cciss-vol-status.git
