=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	AUTOMAKE=automake-1.11 autoreconf -i
	dh_auto_configure

override_dh_installdocs:
	dh_installdocs -XREADME
