## cciss-vol-status 1.11

=== debian/changelog ===
cciss-vol-status (1.11-1) unstable; urgency=low

  * New Upstream version 1.11
  * Replace 'automake1.11' with 'automake'
  * Bump Standards-Version to 3.9.4

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 10 Jun 2013 10:39:58 +0200
