## cciss-vol-status 1.12

=== debian/changelog ===
cciss-vol-status (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Remove new-ids patch, upstream has updated their list
  * Update Standards-Version to 4.0.0

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 11 Jul 2017 10:43:40 +0000

cciss-vol-status (1.11-4) unstable; urgency=medium

  * Use https:// in Vcs-* URLs
  * Enable hardening=+all
  * Update Standards-Version to 3.9.8 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jul 2016 19:53:09 +0000

cciss-vol-status (1.11-3) unstable; urgency=medium

  * Moved packaging git to collab-maint
  * Set Standards-Version to 3.9.6 (no addtl. changes)
  * Update controller names (based on kernel 4.0)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 22:52:09 +0200

cciss-vol-status (1.11-2) unstable; urgency=medium

  * Use dh-autoreconf instead of manually running autoreconf
  * Update my E-Mail Address
  * Refresh patch: fix-manpage
  * Add patch: add new PCI IDs
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Jul 2014 21:53:52 +0200
