=== debian/control ===
Source: cciss-vol-status
Section: admin
Priority: extra
Maintainer: Christian Hofstaedtler <zeha@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 10),
               dh-autoreconf
Build-Conflicts: autoconf2.13,
                 automake1.4
Standards-Version: 4.0.0
Homepage: http://cciss.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cciss-vol-status.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cciss-vol-status.git

Package: cciss-vol-status
Architecture: amd64 i386
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HP SmartArray RAID Volume Status Checker
 A RAID monitor for HP SmartArray Controllers, as supported by the "cciss",
 "hpsa", "hpahcisr" kernel drivers.
 It will check for problems on your configured logical drives, without relying
 on the controller's event log.
 .
 It also supports MSA500 and MSA1000 controllers.
