## cciss-vol-status 1.12a

=== debian/changelog ===
cciss-vol-status (1.12a-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Chris Hofstaedtler ]
  * Update dh compat to 13
  * d/control: Set Rules-Requires-Root: no

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Aug 2020 21:16:59 +0000

cciss-vol-status (1.12a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Submit.

  [ Chris Hofstaedtler ]
  * New upstream version 1.12a

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 17 Jul 2020 10:35:25 +0000

cciss-vol-status (1.12-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Chris Hofstaedtler ]
  * Bump Standards-Version to 4.4.0
  * Use debhelper compat v12

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 31 Aug 2019 15:04:38 +0000
