=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: cciss-vol-status
 Section: admin
-Priority: extra
-Maintainer: Christian Hofstaedtler <zeha@debian.org>
+Priority: optional
+Maintainer: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
-               dh-autoreconf
+               debhelper-compat (= 13)
 Build-Conflicts: autoconf2.13,
                  automake1.4
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://cciss.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cciss-vol-status.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cciss-vol-status.git
+Vcs-Browser: https://salsa.debian.org/debian/cciss-vol-status
+Vcs-Git: https://salsa.debian.org/debian/cciss-vol-status.git
 
 Package: cciss-vol-status
 Architecture: amd64 i386
