=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
https://sf.net/cciss/cciss_vol_status-(.*)\.tar\.gz
